Subject: [lojban] Re: [h] (was: RE: Re: Aesthetics

From: "Craig" <[email-masked]>
Date: Sat, 7 Dec 2002 22:47:45 -0500

>>This reminds me of something I was wondering about. Is the german
>>sound of ch in "ich" an allowed pronunciation of "'"?

>It depends on what you mean by "allowed". If you mean allowed as a
>permitted variant, as CLL describes on p. 31 (3.3), then I think that
>the answer is yes: it's a voiceless fricative not already used in
>Lojban. Still, as CLL says one sentence later, "the convenience of the
>listener should be regarded as paramount in deciding to use a
>substitute for [h]." (i.e., don't use it. :-)

If it meant "don't use it" it wouldn't have said you could. If your listener
finds [T] hard, don't use [T]. But if your listener finds [h] hard, don't
use [h]. Or if your listener is like most listeners and can understand
either, use whichever. But don't use an orthography that assumes one.

--la kreig.daNiyl.

'.i do cu vaNci le ba paNje xusra
.i deNci guNma le se gidva'

pygypy gubmau ckiku Nacycme: 0x22C68020